/* Localizable String */
sUIName = "无线网络实用程序";
sUINameAP = "WLAN SoftAP Utility";
sVersion = "使用版本: 2.3.1 (2014/11/21)";
sDriver = "Driver Version: v";
sCopyright = "版权声明 2014.";
About_Utility = "关于无线网络实用程序";
Hide_Utility = "隐藏无线网络实用程序";
Quit_Utility = "退出无线网络实用程序";
Help_Utility = "无线网络实用工具帮助";

OK ="确认";
CANCEL ="取消";
NO ="不";
YES ="是";
SELECT ="选择";
Radio_ON ="打开无线电";
Radio_OFF ="关掉无线电";
ShortStr = "short";
LongStr = "long";

NoneStr = "无";
ConnectedStr = "连接";
DisconnectedStr = "断开";
InfrastructureStr = "基础架构";
AdhocStr = "AdHoc网络";


Open_System_Str = "开放";
Shared_Key_Str = "共享密钥";
No_Encryption_Str = "无加密";

WPS_init_Str = "  初始化WPS过程  ";
WPS_scan_Str = "  主动扫描WPS的接入点  ";
WPS_connect_Str = "  连接到活动 的WPS接入点  ";
WPS_handshake_Str ="  初始化WPS握手  ";
WPS_exchange_Str ="  交换WPS消息  ";
WPS_done_Str = "  交换ＷＰＳ消息完成  ";
WPS_fail_Str = "  交换ＷＰＳ消息失败，尝试连接到其他的ＷＰＳ的接入点  ";
WPS_start_Str = "  ＷＰＳ启动 ";
WPS_finish_Str = "     WPS协议完成 !!";
WPS_auto_connect_Str = "即将自动连接到WPS接入点";
WPS_timeout_Str = "     WPS超时 !!";

Wps_overlap_Str = "对象叠加";
Wps_more_pbc_Str = "     超过一个AP在PBC模式 !!";
Wps_retry_Str = "请使用PIN码或等待一段时间，并尝试再次";

ERROR0 = "错误";
ERROR1 = "请输入键值!";
ERROR2 = "不正确的WEP密钥索引!!!";
ERROR3 = "密钥长度是8至64 !";
ERROR4 = "网络关键值不是heximal格式!";
ERROR5 = " ASCII键的长度必须为5 - 13!";
ERROR6 = "网络密钥的长度是不正确的!";
ERROR7 = "网络密钥的长度必须是10 - 26!";
ERROR8 = "网络密钥和确认关键不一样!";
ERROR9 = "网络关键不是ASCII格式!";
ERROR10 = "网络关键值不是64位十六进制格式!";

WARNING0 = "警告";
WARNING1 = "请输入SSID";
WARNING2 = "请输入配置文件名称";
WARNING3 = "SSID字符的长度比32大.";
WARNING4 = "配置文件已经存在。你想要覆盖它吗?";
WARNING5 = "你确定你要删除选定的配置文件?";

NOTICE0 = "通知";
NOTICE1 = "AP模式错误.";
NOTICE2 = "ＳＴＡ模式错误.";
NOTICE3 = "QOSMode设定值失败";
NOTICE4 = "QOSMode获取值失败";
NOTICE5 = "QOSMode不正确的值";	
NOTICE6 = "RTSThreshold 超出范围.(0 ~ 2432)";
NOTICE7 = "FragmentationThreshold 超出范围.(256 ~ 2432)";
NOTICE8 = "请启用WLAN卡的网络项目系统偏好。.";
NOTICE9 = "Connect your Wlan adapter to your computer";
NOTICE10 = "Wrong password, please try again";

ProfileProperty_Title = "无线网络安全属性"; 
ProfileProperty_ActionText ="请输入关键字符串点击【确认】连接 ==>";